[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# PByteArray

Pointer to an array of byte.

## Declaration

Source position: sysutilh.inc line 95

`type PByteArray = ^TByteArray;`

## Description

Generic pointer to TByteArray. Use to access memory regions as a byte array.

## See also

TByteArray |  | Array of bytes
PWordArray |  | Pointer to an array of word.
TWordArray |  |

Documentation generated on: Feb 26 2014